echo off
cls
echo                      I AM NOW READY TO PRINT!
echo:
echo:
echo PLEASE BE SURE YOUR PRINTER IS ON-LINE AND READY  THEN...
echo:
echo:
pause
echo:
echo:
echo:
cls
echo:
echo:
echo P R I N T I N G !!!!!
echo:
copy winstall.doc prn
wow